## libbio-eutilities-perl 1.75

=== debian/changelog ===
libbio-eutilities-perl (1.75-3) unstable; urgency=medium

  * d/control: clean up list of dependencies.  Biggest changes are
    changing reducing debhelper version requirement and replacing
    'bioperl (>= 1.7.1)' with libbio-perl-perl.  This package is not
    dependent on >= 1.7.1 at all, and is not dependent on the whole
    bioperl package either.

  * d/upstream/metadata: add metadata file.

 -- Carnë Draug <carandraug+dev@gmail.com>  Fri, 07 Apr 2017 22:31:17 +0100

libbio-eutilities-perl (1.75-2) unstable; urgency=medium

  * Take over for the Debian Perl Group
  * use metacpan-based URLs instead of search.cpan.

 -- Carnë Draug <carandraug+dev@gmail.com>  Mon, 06 Feb 2017 22:10:27 +0000

libbio-eutilities-perl (1.75-1) unstable; urgency=low

  * Initial Release. (Closes: #852004)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2017 15:34:37 +0100
