=== debian/control ===
Source: libbio-eutilities-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carnë Draug <carandraug+dev@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libbio-asn1-entrezgene-perl,
 libbio-perl-perl,
 libhttp-message-perl,
 libtext-csv-perl,
 liburi-perl,
 libwww-perl,
 libxml-simple-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbio-eutilities-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libbio-eutilities-perl.git
Homepage: https://metacpan.org/release/Bio-EUtilities
Testsuite: autopkgtest-pkg-perl

Package: libbio-eutilities-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libbio-asn1-entrezgene-perl,
 libbio-perl-perl,
 libhttp-message-perl,
 libtext-csv-perl,
 liburi-perl,
 libwww-perl,
 libxml-simple-perl
Description: BioPerl interface to the Entrez Programming Utilities (E-utilities)
 The Bioperl project is a coordinated effort to collect computational
 methods routinely used in bioinformatics into a set of standard
 CPAN-style, well-documented, and freely available Perl modules.  This
 package provides a programmatic interface to NCBI's Entrez Programming
 Utilities commonly referred to as E-utilities.  Namely, it provides the
 Bio::DB::EUtilities and Bio::Tools::EUtilities perl modules.
 .
 Entrez is a federated search engine at the National Center for
 Biotechnology Information (NCBI) for a large number of databases
 covering a variety of biomedical data, including nucleotide and
 protein sequences, gene records, three-dimensional molecular
 structures, and the biomedical literature.  E-utilities are a set of
 eight server-side programs that provide a stable interface into the
 Entrez query and database system at the National Center for
 Biotechnology Information (NCBI).
