=== debian/watch ===
version=3
https://metacpan.org/release/Bio-EUtilities   .*/Bio-EUtilities-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
