## libbio-eutilities-perl 1.76

=== debian/changelog ===
libbio-eutilities-perl (1.76-1) unstable; urgency=medium

  * Team upload.
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * Import upstream version 1.76.
  * Refresh autopkgtest-compile.patch (offset).
  * Declare compliance with Debian Policy 4.5.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Jan 2020 16:53:05 +0100

libbio-eutilities-perl (1.75-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.

  [ Andreas Tille ]
  * debhelper 11
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Thu, 06 Sep 2018 16:39:08 +0200
