=== debian/control ===
--- 
+++ 
@@ -1,33 +1,34 @@
 Source: libbio-eutilities-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Carnë Draug <carandraug+dev@gmail.com>
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libbio-asn1-entrezgene-perl,
- libbio-perl-perl,
- libhttp-message-perl,
- libtext-csv-perl,
- liburi-perl,
- libwww-perl,
- libxml-simple-perl,
- perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbio-eutilities-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libbio-eutilities-perl.git
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libbio-asn1-entrezgene-perl <!nocheck>,
+                     libbio-perl-perl <!nocheck>,
+                     libhttp-message-perl <!nocheck>,
+                     libtext-csv-perl <!nocheck>,
+                     liburi-perl <!nocheck>,
+                     libwww-perl <!nocheck>,
+                     libxml-simple-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbio-eutilities-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbio-eutilities-perl.git
 Homepage: https://metacpan.org/release/Bio-EUtilities
-Testsuite: autopkgtest-pkg-perl
 
 Package: libbio-eutilities-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends},
- libbio-asn1-entrezgene-perl,
- libbio-perl-perl,
- libhttp-message-perl,
- libtext-csv-perl,
- liburi-perl,
- libwww-perl,
- libxml-simple-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libbio-asn1-entrezgene-perl,
+         libbio-perl-perl,
+         libhttp-message-perl,
+         libtext-csv-perl,
+         liburi-perl,
+         libwww-perl,
+         libxml-simple-perl
 Description: BioPerl interface to the Entrez Programming Utilities (E-utilities)
  The Bioperl project is a coordinated effort to collect computational
  methods routinely used in bioinformatics into a set of standard
