## libbio-eutilities-perl 1.77

=== debian/changelog ===
libbio-eutilities-perl (1.77-3) unstable; urgency=medium

  * Team upload.
  * d/{control,rules}: ensure use of the XML::LibXML::SAX parser.
    (Closes: #1093338)
  * Declare compliance with Debian Policy 4.7.0.
  * inline-DTDs-on-testsuite: normalize dep3 header.
    The patch from originates upstream, hence the forwarding status.
  * typo.patch: fix a typo caught by lintian.

 -- Étienne Mollier <emollier@debian.org>  Mon, 27 Jan 2025 22:36:12 +0100

libbio-eutilities-perl (1.77-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 03:56:15 +0100

libbio-eutilities-perl (1.77-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.77.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Mar 2020 14:58:29 +0100
