=== debian/control ===
--- 
+++ 
@@ -4,19 +4,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libbio-asn1-entrezgene-perl <!nocheck>,
                      libbio-perl-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
                      libtext-csv-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      libwww-perl <!nocheck>,
+                     libxml-libxml-perl <!nocheck>,
                      libxml-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbio-eutilities-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbio-eutilities-perl.git
 Homepage: https://metacpan.org/release/Bio-EUtilities
+Rules-Requires-Root: no
 
 Package: libbio-eutilities-perl
 Architecture: all
