=== debian/rules ===
#!/usr/bin/make -f

# The default XML::SAX:PurePerl fails to handle inline DTDs, so we pick
# a different one.  See #1093338 for further details.
export XML_SIMPLE_PREFERRED_PARSER = XML::LibXML::SAX

%:
	dh $@
